Subject: RE: Current Vacancy-Partnership Accounting Services
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Nov 2001 08:17:59 -0800 (PST)

Rod, thanks. Patty was given the okay to fill this postion a while ago by Bill and Jerry. 

 -----Original Message-----
From: 	Hayslett, Rod  
Sent:	Tuesday, November 27, 2001 10:13 AM
To:	Smith, Gary
Cc:	Saunders, James; Batista, Daniel; Southard, Miranda; Peters, Jerry; Wiederholt, Patricia; Peters, Jerry
Subject:	RE: Current Vacancy-Partnership Accounting Services

This position is truly needed in Omaha to provide support as Patty suggests.    I only wish there was a way to move someone from here to there.

 -----Original Message-----
From: 	Wiederholt, Patricia  
Sent:	Tuesday, November 27, 2001 10:10 AM
To:	Hayslett, Rod; Saunders, James
Cc:	Batista, Daniel; Southard, Miranda; Peters, Jerry
Subject:	Current Vacancy-Partnership Accounting Services
Importance:	High

I received a voicemail from Miranda while I was out of the office last week indicating that all vacancies require re-justification/authorization.

I had been interviewing for the open accountant position prior to leaving for vacation.  I have interviewed one internal and two external candidates.  I had indicated I would be notifying them this week of my hiring decision. The position needs to be filled for the following reasons:

Northern Border Partners has completed 3 major acquisitions this year and one at the end of third quarter last year.
We have been transitioning these companies to SAP this year resulting in significantly higher maintenance time for additional companies, all internal coding (Cost centers/FARorders), intercompany reconcilliations, account reconcilliations.
All companies are consolidated with Northern Border Partners requiring financial statement preparation
We will be bringing on Midwestern Gas Transmission Company effective January 1.  Their accounting in currently being done by El Paso through the end of the year.
We continue to be behind on certain routine activities, bank reconcilliations being the primary one.  With the additional companies, this has increased the level of activity in this area.
IPayit has created additional manual accounts payable processing due to issues with payment processing through the system.
All of the additional companies has resulted in additional wire transfer activity which is all entered manually in our department.
The acquisition of a Canadian operation has resulted in significant time required in working with the 3rd party that  is operating this facility as well as now requiring foreign currency translation.
New accounting requirements are requiring additional analysis and reporting requirements.

I am available to discuss any of the above issues at your convenience.